* {
  outline: none !important;
}

html {
  height: 100%;
}

body {
  font-family: "Arial",sans-serif;
  font-size: 14px;
  color: #616161;
  min-width: 320px;
  margin: auto;
  background: #fff;
  line-height: 19px;
}

body p {
  font-family: inherit;
  font-size: inherit;
  color: inherit;
  line-height: normal;
}

.container {
  margin: auto;
  line-height: 23px;
  text-align: justify;
  position: relative;
  color: #757575;
  max-width: 1214px;
}

.container::before,
.container::after {
  display: block;
  content: "";
  clear: both;
}

.animar {
  transition: all .3s ease-in-out 0s;
  -moz-transition: all .3s ease-in-out 0s;
  -webkit-transition: all .3s ease-in-out 0s;
}

@font-face {
  font-family: "century";
  src: url("../fonts/century.ttf");
}

@font-face {
  font-family: "Myriad Pro";
  src: url("../fonts/myriadpro-regular.otf");
}

@font-face {
  font-family: "Harrington";
  src: url("../fonts/HARRINGT.TTF");
}

@font-face {
  font-family: "old-english-text-mt-regular";
  src: url("../fonts/OLD.ttf");
}

#header {
  width: 100%;
  z-index: 3;
  height: 144px;
  position: absolute;
  top: 0;
  left: 0;
}

#topMenu {
  position: relative;
  width: 100%;
}

#logo {
  display: block;
  z-index: 2;
  position: relative;
  max-width: 257px;
  height: auto;
}

#logo img {
  display: block;
  width: 100%;
  height: auto;
}

#menu ul {
  display: inline-block;
  margin: 0;
}

#menu ul::before,
#menu ul::after {
  display: block;
  content: "";
  clear: both;
}

#menu li {
  display: block;
  position: relative;
  padding: 0px;
}

#menu li a {
  color: #616161;
  position: relative;
  background: rgba(0,0,0,0);
  font-size: 16px;
  font-family: "Poppins",sans-serif;
  font-weight: 400;
  text-transform: none;
  padding-top: 0;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  line-height: normal;
  letter-spacing: 1px;
  text-align: left;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

#menu li.active a {
  color: #284667;
  font-weight: 700;
  background: none;
}

#menu li a:hover,
#menu li a:focus {
  color: #284667;
  font-weight: 700;
  background: none;
}

#menu li a>div {
  position: relative;
  z-index: 1;
}

#menu li.active a::before {
  transform: scaleX(1);
}

#menu li a:hover::before,
#menu li a:focus::before {
  transform: scaleX(1);
}

.nav-title {
  z-index: 2;
  position: relative;
}

#footer .contentFooter {
  background: #414141;
  display: flex;
  align-items: center;
  min-height: 126px;
  color: #fff;
}

#footer .container {
  color: #fff;
  font-family: "Arial",sans-serif;
  font-weight: 400;
  font-size: 11px;
  letter-spacing: 0px;
  width: 100%;
  display: flex;
  flex-direction: column;
}

#footer .container:after,
#footer .container:before {
  display: none;
}

#footer .tfooter {
  line-height: 16px;
  text-align: center;
  min-height: 22px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  color: #fff;
  justify-content: flex-start;
}

#footer .tfooter a {
  color: inherit;
}

#footer #powered {
  line-height: 16px;
  margin: 0 auto 0;
  text-align: center;
  display: flex;
  align-items: center;
  width: 200px;
  justify-content: flex-end;
}

#footer #powered a {
  color: inherit;
  display: flex;
  padding: 0 0 0 28px;
  min-height: 22px;
  align-items: center;
  margin-left: 5px;
  background: url(/_src/images/icoTW.svg) no-repeat center left;
}

#footer #powered a:hover {
  text-decoration: none;
}

a.toTop {
  width: 40px;
  height: 40px;
  font-size: 20px;
  line-height: 37px;
  color: #fff;
  border-radius: 50%;
  position: fixed;
  background: #000;
  border: solid 2px #fff;
  left: 21px;
  bottom: 65px;
  display: none;
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  z-index: 20;
  opacity: .75;
}

a.toTop:hover,
a.toTop:active {
  color: #000;
  text-decoration: none;
  opacity: 1;
  background: #fff;
}

a#toTop a#toTop .fa {
  color: #fff !important;
}

a.toTop:hover::after {
  transform: scale(1.3);
  opacity: 0;
}

.mobile .toTop,
.tablet .toTop {
  display: none !important;
}

#sliderTop {
  margin-top: 0px;
  position: relative;
  display: flex;
  justify-content: flex-end;
}

#sliderTop .slides {
  width: 1151px;
}

#sliderTop .slides li {
  height: 758px;
  width: 1151px !important;
  position: relative;
  background-position: center center !important;
  background-size: cover;
  background-repeat: no-repeat;
}

#sliderTop .slides li img.sliderImg {
  display: none;
  width: 100%;
}

.sliderCntTop {
  height: 100%;
  display: flex;
  align-items: flex-end;
  flex-wrap: wrap;
  justify-content: flex-end;
  padding-bottom: 90px;
}

.sliderCntTop .caption {
  background: rgba(54,92,129,.85);
  color: #fff;
  font-family: "Poppins",sans-serif;
  font-weight: 200;
  font-size: 25px;
  line-height: 30px;
  letter-spacing: 0px;
  text-align: right;
  text-transform: uppercase;
  padding-left: 45px;
  padding-right: 0px;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  position: relative;
}

.sliderCntTop .caption strong {
  display: block;
  font-weight: 800;
  color: #ff982f;
}

.sliderCntTop .caption::before {
  content: "";
  position: absolute;
  top: 0;
  right: -500px;
  width: 500px;
  height: 100%;
  background: rgba(54,92,129,.85);
}

#sliderTop .flex-control-nav {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  left: 50%;
  width: auto;
  margin-left: 345px;
}

#sliderTop .flex-control-nav li {
  background: rgba(0,0,0,0);
  padding: 7px 0 !important;
}

#sliderTop .flex-control-nav li:first-child::before,
#sliderTop .flex-control-nav li:last-child::before {
  width: 0;
  height: 0;
}

.flex-control-paging li a {
  width: 14px;
  height: 14px;
  display: block;
  background: #fff;
  border: 0;
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0) !important;
  border-radius: 50%;
}

.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
  background: #f3a81e;
}

#main {
  overflow: hidden;
}

#icoWa {
  background: url("../images/icoWha.png") center no-repeat;
  background-size: contain;
  width: 180px;
  height: 65px;
  position: fixed;
  bottom: 85px;
  right: 0px;
  z-index: 5;
}

.desktop .wow {
  visibility: hidden;
}

.itemHome1a {
  width: 100%;
  position: relative;
  order: 2;
}

.itemHome1a figure {
  position: relative;
  width: 450px;
  right: auto;
  top: auto;
  margin-right: auto;
  margin-left: auto;
}

.itemHome1a figure a {
  position: absolute;
  top: 28px;
  left: calc(50% - 140px);
  width: 294px;
  height: 217px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Poppins",sans-serif;
  font-weight: 400;
  font-size: 26px;
  line-height: 26px;
  letter-spacing: 0px;
  text-align: left;
  color: #fff;
}

.itemHome1a figure a img {
  margin-right: 9px;
}

.itemHome1a figure a:hover,
.itemHome1a figure a:focus {
  text-decoration: none;
  font-weight: 700;
}

.row-productos {
  margin: 0 -5px;
}

.row-productos div[class*=col-] {
  padding: 0 5px;
  width: 50%;
}

.figureProd {
  border: solid 2px #ececec;
}

.figureProd img {
  width: 265px;
}

#textProducto2 {
  padding-top: 55px;
  padding-bottom: 9px;
}

#formTop {
  position: relative;
  padding-bottom: 49px;
  padding-top: 52px;
}

#frmContacto {
  overflow: hidden;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
}

#frmContacto .tit {
  color: #5e5e5e;
  font-family: "Open Sans",sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
  position: relative;
  letter-spacing: 0px;
  margin-bottom: 50px;
  text-align: center;
}

#frmContacto .row {
  margin: 0 -2px;
}

#frmContacto div[class*=col-] {
  padding: 0 2px;
}

#frmContacto .form-group {
  margin-bottom: 7px;
}

#frmContacto .form-control {
  display: block;
  height: 52px;
  border-radius: 0;
  font-family: "Open Sans",sans-serif;
  font-size: 12px;
  letter-spacing: 0px;
  font-weight: 400;
  color: #a6a5a5;
  box-shadow: inset 0 1px 1px rgba(0,0,0,0) !important;
  border-radius: 0;
  background: #fff;
  padding-left: 20px;
  border: solid 1px #dadada;
}

#frmContacto .textarea {
  height: 114px;
  padding-top: 20px;
}

#frmContacto input[type=submit],
#frmContacto input[type=reset] {
  display: inline-block;
  height: 42px;
  background: #ff982f;
  color: #fff;
  text-transform: uppercase;
  font-family: "Arial",sans-serif;
  font-size: 11px;
  width: 83px;
  text-align: center;
  font-weight: 700;
  border-radius: 4px;
  margin-top: 42px;
}

#frmContacto input[type=submit]:hover,
#frmContacto input[type=reset]:hover {
  opacity: .8;
}

#frmContacto .error input,
#frmContacto .error textarea {
  border: solid 1px #000;
  background: #ffd8d9;
  color: #000;
}

.frmContacto input::-webkit-input-placeholder,
.frmContacto input:-moz-placeholder,
.frmContacto input::-moz-placeholder,
.frmContacto input:-ms-input-placeholder {
  color: #616161;
  opacity: 1;
}

.frmContacto textarea::-webkit-input-placeholder,
.frmContacto textarea:-moz-placeholder,
.frmContacto textarea::-moz-placeholder,
.frmContacto textarea:-ms-input-placeholder {
  color: #616161;
  opacity: 1;
}

.frmContacto input:focus::-webkit-input-placeholder,
.frmContacto input:focus:-moz-placeholder,
.frmContacto input:focus::-moz-placeholder,
.frmContacto input:focus:-ms-input-placeholder {
  opacity: .5;
}

.frmContacto textarea:focus::-webkit-input-placeholder,
.frmContacto textarea:focus:-moz-placeholder,
.frmContacto textarea:focus::-moz-placeholder,
.frmContacto textarea:focus:-ms-input-placeholder {
  opacity: .5;
}

#frmContacto .has-error .form-control-feedback {
  line-height: 36px;
  height: 100%;
}

#frmContacto .has-error input {
  border-color: #a94442;
  box-shadow: 0 1px 1px rgba(0,0,0,.075) inset;
}

.cntCapt {
  display: inline-block;
  position: relative;
  margin-top: 36px;
  display: flex;
  justify-content: center;
}

.dirMap {
  background: #f1592a;
  font-family: "Open Sans",sans-serif;
  font-weight: 400;
  color: #fff;
  font-size: 18px;
  line-height: normal;
  letter-spacing: .25px;
  text-align: center;
  padding: 32px 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.dirMap span {
  text-align: center;
  line-height: 32px;
  transform: translateY(-19%);
}

.dirMap span img {
  align-self: flex-start;
  display: inline-block;
  transform: translateY(14px);
}

.loadingGal {
  max-width: 250px;
  margin: auto;
  clear: both;
}

.progress-bar-animated {
  animation: progress-bar-stripes 1s linear infinite;
}

.sinProds {
  padding: 50px 25px;
  font-size: 30px;
  color: #8e0000;
  text-align: center;
  line-height: normal;
}

#textProdDet1 {
  background: #306994;
  margin-bottom: 50px;
}

.cntProdDet1 {
  position: relative;
  padding-top: 37px;
  padding-bottom: 37px;
  padding-right: 240px;
}

.nombrepDet {
  font-family: "Open Sans",sans-serif;
  font-weight: 800;
  font-size: 30px;
  line-height: normal;
  letter-spacing: 0px;
  color: #fff;
  text-transform: uppercase;
  text-align: left;
}

#navProds {
  position: absolute;
  top: calc(50% - 17px);
  right: 0;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

#navProds a {
  display: block;
  width: 111px;
  height: 34px;
  text-align: center;
  line-height: 34px;
  font-family: "Open Sans",sans-serif;
  font-weight: 400;
  font-size: 18px;
  letter-spacing: 0px;
  color: #fff;
  background: hsla(0,0%,100%,.25);
  margin-right: 12px;
}

#navProds .nextP {
  border-top-right-radius: 17px;
  border-bottom-right-radius: 17px;
  margin-right: 0;
  position: relative;
}

#navProds .prevP {
  border-top-left-radius: 17px;
  border-bottom-left-radius: 17px;
}

#navProds a:hover,
#navProds a:focus {
  text-decoration: none;
  background: #fff;
  color: #306994;
}

#navProds .nextP::before {
  content: "";
  position: absolute;
  top: 0;
  left: -6px;
  width: 1px;
  height: 100%;
  background: hsla(0,0%,100%,.25);
}

#navProds span {
  display: block;
  width: 111px;
  height: 34px;
  text-align: center;
  line-height: 34px;
  font-family: "Open Sans",sans-serif;
  font-weight: 400;
  font-size: 18px;
  letter-spacing: 0px;
  color: #fff;
  background: hsla(0,0%,100%,.25);
  margin-right: 12px;
}

.contentDetalles1 {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding-bottom: 70px;
}

.itemDet1 {
  width: 100%;
}

.itemDet2 {
  padding-top: 40px;
  width: 100%;
  padding-left: 0px;
  min-height: 300px;
  display: flex;
  align-items: center;
  position: relative;
}

.visor {
  max-width: 457px;
  height: 516px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: auto;
  margin-left: auto;
}

.visor img {
  display: none;
}

.visor img:first-child {
  display: block;
}

.flexProducto {
  margin-top: 15px;
  padding-left: 64px;
  padding-right: 69px;
}

.flexProducto2 {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 15px;
}

.flexProducto2 img {
  cursor: pointer;
}

.flexProducto img {
  cursor: pointer;
}

.itemFlexProducto2 {
  margin-right: 12px;
  border-right: solid 1px rgba(97,97,97,.25);
}

.itemFlexProducto2:last-child {
  border-right: 0;
}

.thumbLiCar {
  width: 100px;
}

.titleProductoDetV {
  background: #ff982f;
  font-size: 44px;
  font-family: "Open Sans",sans-serif;
  font-weight: 800;
  line-height: normal;
  letter-spacing: .25px;
  text-transform: uppercase;
  text-align: left;
  color: #fff;
  padding-left: 37px;
  padding-right: 20px;
  padding-top: 21px;
  padding-bottom: 21px;
}

.titDesc {
  background: #306994;
  font-family: "Open Sans",sans-serif;
  font-weight: 300;
  font-size: 30px;
  line-height: 37px;
  letter-spacing: .25px;
  text-transform: uppercase;
  display: inline-block;
  color: #fff;
  padding: 20px 35px;
  margin-left: 40px;
  margin-bottom: 36px;
}

.areaDesc {
  color: #616161;
  font-family: "Open Sans",sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 40px;
  letter-spacing: .25px;
  text-align: left;
}

.det2Prods {
  width: 100%;
}

.flex-direction-nav {
  position: absolute;
  right: 0;
  bottom: 0;
}

.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 15px;
  height: 24px;
  margin: 0;
  margin-left: 0px;
  position: absolute;
  bottom: 38px;
  z-index: 10;
  overflow: hidden;
  opacity: 1;
  cursor: pointer;
  color: rgba(0,0,0,.8);
  text-indent: -9999%;
  left: 0;
}

.flex-direction-nav .flex-prev {
  background: url("../images/slider/prev.png") center no-repeat;
  left: -50px;
  margin-left: 0px;
}

.flex-direction-nav .flex-next {
  background: url("../images/slider/next.png") center no-repeat;
  left: auto;
  right: 0;
  margin-left: 0;
}

#mainPaypal {
  padding: 43px 0 26px;
}

#mainPaypal .tit {
  text-align: center;
  font-size: 28px;
  background: #355290;
  font-family: "Oswald",serif;
  color: #fff;
  line-height: 50px;
}

#mainPaypal form {
  display: block;
  width: 400px;
  margin: auto;
  padding: 23px 0 0;
}

#mainPaypal table {
  width: 100%;
}

#mainPaypal form input[type=text] {
  display: block;
  width: 100%;
  height: 39px;
  border: solid 1px #dbdbdb;
  font-family: "Verdana",serif;
  font-size: 11px;
  color: #959595;
  padding: 0 12px;
  margin-bottom: 10px;
}

#mainPaypal input::-webkit-input-placeholder,
#mainPaypal input:-moz-placeholder,
#mainPaypal input::-moz-placeholder,
#mainPaypal input:-ms-input-placeholder {
  opacity: 1;
  color: #959595;
}

#mainPaypal input:focus::-webkit-input-placeholder,
#mainPaypal input:focus:-moz-placeholder,
#mainPaypal input:focus::-moz-placeholder,
#mainPaypal input:focus:-ms-input-placeholder {
  opacity: .5;
}

#mainPaypal .fPagos {
  background: url(../images/forma-pagos.png) center no-repeat;
  height: 50px;
}

#mainPaypal #btnSubmit {
  margin: 13px auto 0;
  display: block;
}

.rd-mobilemenu {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 999;
  text-align: left;
  transition: .3s all ease;
}

.rd-mobilemenu.active {
  right: 0;
}

.rd-mobilemenu_ul {
  position: fixed;
  top: -70px;
  left: 0;
  bottom: -70px;
  width: 280px;
  padding: 220px 0 76px;
  color: #f5f5f5;
  background: #0a1c3b;
  font-size: 14px;
  line-height: 20px;
  padding-left: 0 !important;
  overflow: auto;
  box-shadow: 5px 0 5px 0 rgba(0,0,0,.1);
  transform: translateX(-280px);
  transition: .3s ease;
  transition: .3s cubic-bezier(0.55, 0, 0.1, 1);
}

.rd-mobilemenu.active .rd-mobilemenu_ul {
  transform: translateX(0);
}

.rd-mobilemenu_ul a {
  display: flex;
  padding: 14px 25px 16px;
  color: #fff;
  font-family: "Open Sans",sans-serif;
  align-items: center;
}

.rd-mobilemenu_ul a img {
  width: 10px;
  margin-right: 5px;
}

.rd-mobilemenu_ul ul a {
  padding: 8px 25px 8px;
}

.rd-mobilemenu_ul li.active a,
.rd-mobilemenu_ul a:hover {
  background: rgba(0,0,0,.25);
  text-decoration: none;
}

.rd-mobilemenu_ul li a div {
  display: flex;
  align-items: center;
  justify-content: center;
}

.rd-mobilemenu_ul li a div img {
  width: 15px;
}

.rd-mobilemenu_ul a .rd-submenu-toggle {
  position: absolute;
  top: 50%;
  right: 11px;
  margin-top: -17.5px;
  width: 32px;
  height: 32px;
  font: 400 10px FontAwesome;
  line-height: 32px;
  text-align: center;
  border-radius: 50%;
  transition: .5s all ease;
  z-index: 1;
  background: rgba(0,0,0,.1);
}

.rd-mobilemenu_ul a .rd-submenu-toggle::after {
  content: "";
}

.rd-mobilemenu_ul a .rd-submenu-toggle:hover {
  background: #fff;
  color: #666;
}

.rd-mobilemenu_ul a.rd-with-ul {
  position: relative;
}

.rd-mobilemenu_ul a.rd-with-ul.active .rd-submenu-toggle {
  transform: rotate(180deg);
}

.rd-mobilemenu_ul ul a {
  padding-left: 40px;
}

.rd-mobilemenu_ul ul ul a {
  padding-left: 60px;
}

.rd-mobilemenu_ul::after {
  content: "";
  display: block;
  height: 20px;
}

.rd-mobilepanel {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 70px;
  color: #000;
  z-index: 999;
  background: rgba(0,0,0,0);
  align-items: center;
  justify-content: center;
}

.rd-mobilepanel_title {
  position: absolute;
  padding-top: 0;
  margin-top: 0;
  text-align: center;
  right: 16px;
  color: #000;
  font-size: 24px;
  text-overflow: ellipsis;
  white-space: nowrap;
  z-index: 1;
}

.rd-mobilepanel_toggle {
  position: absolute;
  border: none;
  background: 0 0;
  top: 11px;
  left: 8px;
  width: 48px;
  height: 48px;
}

.rd-mobilepanel_toggle span {
  position: relative;
  display: block;
  margin: auto;
  transition: all .3s ease;
  width: 24px;
  height: 4px;
  background-color: #ff982f;
  backface-visibility: hidden;
  border-radius: 2px;
}

.rd-mobilepanel_toggle span::after,
.rd-mobilepanel_toggle span::before {
  content: "";
  position: absolute;
  left: 0;
  top: -8px;
  transition: all .3s ease;
}

.rd-mobilepanel_toggle span::after {
  top: 8px;
  width: 24px;
  height: 4px;
  background-color: #ff982f;
  backface-visibility: hidden;
  border-radius: 2px;
}

.rd-mobilepanel_toggle span::before {
  width: 24px;
  height: 4px;
  background-color: #ff982f;
  backface-visibility: hidden;
  border-radius: 2px;
}

.rd-mobilepanel_toggle span::after,
.rd-mobilepanel_toggle span::before {
  transition-duration: .3s,.3s;
  transition-delay: .3s,0s;
  transition-property: top,transform;
}

.rd-mobilepanel_toggle.active span {
  transition: background .3s 0s ease;
  background: 0 0;
}

.rd-mobilepanel_toggle.active span::after {
  top: 0;
  transition-delay: 0s,.3s;
}

.rd-mobilepanel_toggle.active span::before {
  top: 0;
  transition-delay: 0s,.3s;
  transform: rotate(45deg);
}

.rd-mobilepanel_toggle.active span::after {
  transform: rotate(-45deg);
}

@media (max-width: 767px) {
  .rd-mobilemenu {
    display: block;
  }

  .rd-mobilepanel {
    display: flex;
  }

  #header #topMenu {
    display: none;
  }

  #topMenu {
    height: auto;
  }

  #header {
    margin-top: 70px;
    height: auto;
    padding-top: 2px;
    padding-bottom: 2px;
  }

  #header::before,
  #header::after {
    height: 0px;
    width: 0;
  }

  #icoWa {
    background: url(../images/icoWa2.png) 0 0 no-repeat;
    width: 50px;
    height: 50px;
    right: 15px;
    bottom: 100px !important;
  }

  #frmContacto {
    position: static;
    margin: auto;
  }

  #sliderTop {
    height: auto;
    margin-top: 0px;
  }

  a.toTop {
    left: auto;
    right: 17px;
    bottom: 46px;
  }

  .titleRedesTop {
    display: none;
  }

  .visor {
    height: auto;
  }

  .titleProductoDetV {
    font-size: 25px;
    letter-spacing: 0px;
    padding: 15px;
  }

  .titDesc {
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0px;
    padding: 10px 25px;
    margin-left: 20px;
    margin-bottom: 25px;
  }

  .areaDesc {
    font-size: 16px;
    line-height: 27px;
    letter-spacing: 0;
  }

  .nombrepDet {
    font-size: 24px;
  }

  #datFooter .container .sections .columnas .secciones,
  #datFooter .container .sections .columnas .contacto,
  #datFooter .container .sections .columnas .direccion {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  #datFooter .container .sections .columnas .secciones .footer-menu,
  #datFooter .container .sections .columnas .secciones .footer-contact,
  #datFooter .container .sections .columnas .secciones .direcciont p,
  #datFooter .container .sections .columnas .contacto .footer-menu,
  #datFooter .container .sections .columnas .contacto .footer-contact,
  #datFooter .container .sections .columnas .contacto .direcciont p,
  #datFooter .container .sections .columnas .direccion .footer-menu,
  #datFooter .container .sections .columnas .direccion .footer-contact,
  #datFooter .container .sections .columnas .direccion .direcciont p {
    text-align: center !important;
  }

  .inicio-compromiso .container {
    align-items: center;
  }

  .inicio-compromiso .container .image {
    width: 100%;
  }

  .inicio-compromiso .container .image img {
    left: unset !important;
    right: 0;
    width: 250px;
  }

  .inicio-compromiso .container .text .btn-conocenos {
    margin-left: auto;
    margin-right: auto;
  }

  .quienes-quienes {
    display: flex;
    flex-direction: column-reverse;
  }

  .quienes-quienes .pollos {
    position: relative !important;
    max-width: 400px;
  }
}

.rd-mobilepanel #logoMovil {
  top: 20px;
  margin: 0;
  display: block;
  position: relative;
  width: 60px;
}

.rd-mobilepanel #logoMovil img {
  display: block;
  width: 100%;
  height: auto;
}

@media (max-width: 600px) {
  #frmContacto .tit strong {
    display: block;
  }

  #frmContacto .tit span {
    position: static;
    display: block;
    line-height: 24px;
    padding-bottom: 10px;
  }

  #footer .tfooter {
    float: none;
    text-align: center;
    justify-content: center;
  }

  #footer #powered {
    float: none;
    text-align: center;
    justify-content: center;
  }

  #footer .tfooter span {
    display: block;
    text-align: center;
    line-height: 18px;
  }

  #footer .contentFooter {
    padding: 20px 0;
  }

  .itemHome1a figure {
    width: 320px;
  }

  .itemHome1a figure a {
    top: 21px;
    left: calc(50% - 103px);
    width: 214px;
    height: 153px;
    font-size: 19px;
    line-height: 20px;
  }

  .titleProductoDetV {
    font-size: 20px;
  }

  .nombrepDet {
    font-size: 18px;
    text-align: center;
  }

  .cntProdDet1 {
    padding-top: 70px;
    padding-bottom: 20px;
    padding-right: 0px;
  }

  #navProds {
    top: 13px;
    right: calc(50% - 117px);
    justify-content: center;
  }
}

@media (max-width: 500px) {
  #frmContacto div[class*=col-] {
    width: 100%;
  }
}

@media (max-width: 480px) {
  #footer .tfooter,
  #footer #powered {
    flex-wrap: wrap;
  }

  #footer .tfooter em {
    display: block;
    width: 100%;
    height: 3px;
    opacity: 0;
  }

  .sliderCntTop .caption {
    font-size: 20px;
    line-height: 24px;
    height: 80px;
  }

  #mainPaypal form {
    display: block;
    width: 100%;
  }
}

@media (max-width: 420px) {
  .contentDarkTop {
    height: auto;
    padding: 10px 0;
    flex-wrap: wrap;
    justify-content: center;
  }

  .itemHome1a figure {
    width: 290px;
  }

  .itemHome1a figure a {
    top: 18px;
    left: calc(50% - 90px);
    width: 190px;
    height: 142px;
    font-size: 15px;
    line-height: 20px;
  }

  .itemHome1a figure a img {
    width: 30px;
    margin-right: 7px;
  }

  .titleProductoDetV {
    font-size: 18px;
  }
}

#header #darkTop {
  background-image: url("/_src/images/header-images/header-texture.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  border-bottom: 5px solid #fff;
  display: none;
}

#header #darkTop .container {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  gap: 53px;
}

#header #darkTop .container:after,
#header #darkTop .container :before {
  display: none;
}

#header #darkTop .container .contentDarkTop .containerN {
  display: flex;
}

#header #darkTop .container .contentDarkTop .containerN #logo {
  position: absolute;
  top: 0;
  left: 0;
}

#header #darkTop .container .contentDarkTop .containerN .ubicacion,
#header #darkTop .container .contentDarkTop .containerN .tel,
#header #darkTop .container .contentDarkTop .containerN .redes {
  display: flex;
  align-items: flex-start;
  gap: 5px;
  letter-spacing: -0.3px;
}

#header #darkTop .container .contentDarkTop .containerN .ubicacion span,
#header #darkTop .container .contentDarkTop .containerN .ubicacion a,
#header #darkTop .container .contentDarkTop .containerN .tel span,
#header #darkTop .container .contentDarkTop .containerN .tel a,
#header #darkTop .container .contentDarkTop .containerN .redes span,
#header #darkTop .container .contentDarkTop .containerN .redes a {
  color: #fff;
  font-family: "Poppins",sans-serif;
  line-height: 30px;
  font-size: 16px;
  font-weight: 600;
}

#header #darkTop .container .contentDarkTop .containerN .ubicacion.redes,
#header #darkTop .container .contentDarkTop .containerN .tel.redes,
#header #darkTop .container .contentDarkTop .containerN .redes.redes {
  gap: 8px;
}

#header #topMenu {
  position: unset;
}

#header #topMenu .container .cntTopMenu {
  transform: translateY(-23%);
}

#header #topMenu .container .cntTopMenu #menu .nav {
  display: flex;
  justify-content: right;
  background-color: #f1592a;
  max-width: -moz-max-content;
  max-width: max-content;
  margin-left: auto;
  border-radius: 1.02cm;
}

#header #topMenu .container .cntTopMenu #menu .nav li {
  padding-top: 6px;
  padding-bottom: 6px;
}

#header #topMenu .container .cntTopMenu #menu .nav li:nth-of-type(1) {
  margin-left: 37px;
}

#header #topMenu .container .cntTopMenu #menu .nav li:nth-of-type(4) {
  padding-top: unset;
  padding-bottom: unset;
}

#header #topMenu .container .cntTopMenu #menu .nav li:nth-of-type(4) a {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 1.02cm;
  color: #f1592a;
  background-color: #fff;
  padding: 6px 31px;
  font-size: 15px;
  letter-spacing: -0.3px;
}

#header #topMenu .container .cntTopMenu #menu .nav li.active a,
#header #topMenu .container .cntTopMenu #menu .nav li:hover a {
  background-color: #fec948;
  border-radius: .6cm;
  font-weight: normal;
  color: #f1592a;
}

#header #topMenu .container .cntTopMenu #menu .nav li a {
  font-family: "Poppins",sans-serif;
  font-size: 14px;
  color: #fff;
  line-height: 22px;
  font-weight: normal;
  letter-spacing: -0.3px;
  padding: 6px 15px;
}

#datFooter {
  background-image: url("/_src/images/footer-texture.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

#datFooter .container {
  display: flex;
  padding: 50px 0 50px 0;
  flex-direction: column;
  gap: 50px;
}

#datFooter .container:before,
#datFooter .container:after {
  display: none;
}

@media (max-width: 1023px) {
  #datFooter .container .logo-text {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  #datFooter .container .sections .columnas .secciones h1,
  #datFooter .container .sections .columnas .contacto h1,
  #datFooter .container .sections .columnas .direccion h1 {
    margin-top: 20px;
  }
}

#datFooter .container .logo-text .text {
  text-align: center;
  font-size: 14px;
  color: #fff;
  line-height: 30px;
  letter-spacing: .4px;
  padding: 0 20px;
}

#datFooter .container .sections {
  width: 100%;
}

#datFooter .container .sections .columnas {
  list-style: none;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

#datFooter .container .sections .columnas .etop {
  margin-top: 10px;
}

#datFooter .container .sections .columnas ul {
  list-style: none;
}

#datFooter .container .sections .columnas .secciones h1,
#datFooter .container .sections .columnas .contacto h1,
#datFooter .container .sections .columnas .direccion h1 {
  font-weight: lighter;
  color: #fff;
  font-size: 24px;
  line-height: 30px;
}

#datFooter .container .sections .columnas .secciones .footer-menu li a,
#datFooter .container .sections .columnas .contacto .footer-contact a,
#datFooter .container .sections .columnas .direccion .direcciont p {
  color: #ccc;
  line-height: 36px;
  font-size: 14px;
  font-weight: normal;
  text-align: left;
}

#datFooter .container .sections .columnas .direccion .direcciont p {
  line-height: 24px;
  max-width: 228px;
}

#footer .contentFooter {
  min-height: unset;
  padding: 42px 0;
  background-color: #2d2d2d;
}

.page-title.margin-button {
  margin-bottom: 54px;
}

.page-title h1 {
  font-size: 26px;
  line-height: 32px;
  font-weight: bold;
  color: #3b2f28;
  text-align: center;
}

.splide .splide__track {
  height: 230px;
}

.splide .splide__track .splide__list .splide__slide img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  width: 100%;
  height: 100%;
}

.splide .splide__arrows .splide__arrow {
  width: 39px;
  height: 39px;
  background-color: rgba(254,254,254,.5);
}

.splide .splide__arrows .splide__arrow.splide__arrow--next {
  right: 33px;
}

.splide .splide__arrows .splide__arrow.splide__arrow--prev {
  left: 33px;
}

.inicio-bienvenidos {
  background-image: url("/_src/images/inicio/textura1.jpg");
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
}

.inicio-bienvenidos .container {
  padding-top: 75px;
  padding-bottom: 102px;
}

.inicio-bienvenidos .container h2 {
  font-family: "Poppins",sans-serif;
  font-weight: 800;
  font-size: 30px;
  color: #f1592a;
  line-height: 30px;
  text-transform: uppercase;
  letter-spacing: -1px;
  margin-left: 40px;
}

.inicio-bienvenidos .container .adorno {
  background-color: rgba(254,185,66,.5);
  height: 13px;
  width: 173px;
  border-radius: .23cm;
  margin-left: 40px;
  margin-top: 12px;
}

.inicio-bienvenidos .container p {
  font-family: "Poppins",sans-serif;
  font-size: 15px;
  color: #393939;
  line-height: 30px;
  font-weight: 400;
  max-width: 710px;
  text-align: left;
  margin-left: 42px;
  margin-right: 42px;
  margin-top: 14px;
}

.inicio-bienvenidos .container p b {
  font-weight: 800;
}

.inicio-confianza {
  background-image: url("/_src/images/inicio/textura2_nolinea.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.inicio-confianza .container {
  display: flex;
  flex-direction: column-reverse;
}

.inicio-confianza .container:after,
.inicio-confianza .container:before {
  display: none;
}

@media (max-width: 991px) {
  .inicio-confianza .container {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .inicio-confianza .container .image {
    margin-top: 30px;
    display: flex;
    justify-content: center;
  }

  .inicio-confianza .container .image img {
    max-width: 80%;
  }

  .inicio-confianza .container .text .btn-ver {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 1599px) {
  .inicio-confianza .container .image img {
    width: 100%;
  }
}

.inicio-confianza .container .text h2 {
  font-family: "Poppins",sans-serif;
  text-align: center;
}

.inicio-confianza .container .text h2 .small {
  color: #fff;
  font-weight: 700;
  line-height: 28px;
  display: block;
  font-size: 24px;
}

.inicio-confianza .container .text h2 .normal {
  font-weight: 800;
  font-size: 28px;
  color: #f1592a;
  line-height: 28px;
  letter-spacing: -2.6px;
  display: block;
}

.inicio-confianza .container .text p {
  font-family: "Poppins",sans-serif;
  font-size: 16px;
  line-height: 24px;
  color: #fff;
  text-align: center;
  margin-top: 20px;
}

.inicio-confianza .container .text p b {
  font-weight: 800;
}

.inicio-confianza .container .text .btn-ver {
  font-family: "Poppins",sans-serif;
  font-size: 21px;
  font-weight: 700;
  line-height: 30px;
  color: #f5ae45;
  background-color: #fff;
  border-radius: .92cm;
  padding: 12px 19px;
  margin-top: 15px;
  display: block;
  max-width: -moz-max-content;
  max-width: max-content;
}

.inicio-compromiso {
  background-image: url("/_src/images/inicio/textura3.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.inicio-compromiso .container {
  display: flex;
  flex-direction: column;
}

.inicio-compromiso .container:after,
.inicio-compromiso .container:before {
  display: none;
}

.inicio-compromiso .container .image {
  position: relative;
}

.inicio-compromiso .container .image img {
  display: block;
  position: absolute;
  bottom: 0;
  left: 120px;
}

.inicio-compromiso .container .text {
  max-width: 530px;
  margin-top: 80px;
  margin-bottom: 180px;
}

.inicio-compromiso .container .text h2 {
  font-family: "Poppins",sans-serif;
  text-align: center;
}

.inicio-compromiso .container .text h2 .small {
  color: #f1592a;
  font-weight: 700;
  display: block;
  font-size: 21px;
  line-height: 24px;
}

.inicio-compromiso .container .text h2 .normal {
  font-weight: 800;
  color: #2d2d2d;
  letter-spacing: -2px;
  display: block;
  font-size: 28px;
  line-height: 30px;
}

.inicio-compromiso .container .text p {
  font-family: "Poppins",sans-serif;
  color: #616161;
  font-weight: 400;
  margin-top: 15px;
  text-align: center;
  font-size: 14px;
  line-height: 24px;
}

.inicio-compromiso .container .text p b {
  font-weight: 800;
}

.inicio-compromiso .container .text .btn-conocenos {
  font-family: "Poppins",sans-serif;
  font-weight: 700;
  color: #fff;
  font-size: 16px;
  line-height: 30px;
  background-color: #fcb03f;
  display: block;
  max-width: -moz-max-content;
  max-width: max-content;
  padding: 11.5px 48px;
  border-radius: .92cm;
  margin-top: 20px;
}

.quienes-quienes {
  background-image: url("/_src/images/quienes-somos/2-nopollos.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
}

.quienes-quienes .pollos {
  position: absolute;
  left: 0;
  top: 0;
}

.quienes-quienes .pollos img {
  display: block;
}

.quienes-quienes .container .text {
  max-width: -moz-max-content;
  max-width: max-content;
  margin-left: auto;
  padding-top: 80px;
  padding-bottom: 40px;
}

.quienes-quienes .container .text .title {
  font-family: "Poppins",sans-serif;
  color: #f1592a;
  font-weight: 800;
  line-height: 30px;
  font-size: 30px;
  letter-spacing: -1.6px;
  text-align: center;
}

.quienes-quienes .container .text .adorno {
  background-color: rgba(254,185,66,.5);
  height: 13px;
  width: 173px;
  border-radius: .23cm;
  margin-top: 20px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
}

.quienes-quienes .container .text ul {
  list-style: none;
}

.quienes-quienes .container .text ul li {
  display: flex;
  gap: 10px;
  padding-top: 0px;
  font-family: "Poppins",sans-serif;
  color: #393939;
  line-height: 26px;
  font-size: 15px;
  margin-top: 10px;
  text-align: left;
}

.quienes-quienes .container .text ul li:nth-of-type(1) {
  margin-top: 0;
}

.quienes-quienes .container .text ul li:first-of-type {
  padding-top: 0;
}

.quienes-quienes .container .text ul li img {
  display: block;
  -o-object-fit: contain;
  object-fit: contain;
  align-self: flex-start;
  transform: translateY(2px);
}

.quienes-valores {
  background-image: url("/_src/images/quienes-somos/3.jpg");
}

.quienes-valores .container .title {
  display: flex;
  flex-direction: column;
  align-items: center;
  letter-spacing: -1.5px;
  transform: translateX(-4px);
  padding-top: 80px;
}

.quienes-valores .container .title h2 {
  font-family: "Poppins",sans-serif;
  line-height: 30px;
  font-weight: 800;
  color: #fec747;
  text-align: center;
  font-size: 30px;
}

.quienes-valores .container .title .adorno {
  height: 11px;
  width: 78px;
  background-color: #f1592a;
  border-radius: .19cm;
  margin-top: 20px;
}

.quienes-valores .container ul {
  margin-top: 25px;
  display: flex;
  justify-content: space-between;
  list-style: none;
  padding-bottom: 80px;
  flex-direction: column;
}

.quienes-valores .container ul li {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 28px;
  font-family: "Poppins",sans-serif;
  color: #fff;
  line-height: 30px;
  font-size: 18px;
  font-weight: 700;
}

.quienes-valores .container ul li img {
  display: block;
  max-width: 154px;
}

.quienes-historia {
  background-image: url("/_src/images/quienes-somos/4.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.quienes-historia .container .title {
  padding-top: 80px;
}

.quienes-historia .container .title h2 {
  font-family: "Poppins",sans-serif;
  font-size: 30px;
  line-height: 30px;
  color: #f1592a;
  letter-spacing: -1px;
}

.quienes-historia .container .title .adorno {
  margin-top: 17px;
  margin-bottom: 17px;
  height: 13px;
  width: 173px;
  border-radius: .23cm;
  background-color: rgba(254,185,66,.5);
}

.quienes-historia .container .text-list {
  list-style: none;
  padding-bottom: 50px;
  max-width: 99%;
}

.quienes-historia .container .text-list li {
  margin-top: 10px;
  position: relative;
}

.quienes-historia .container .text-list li:first-of-type {
  margin-top: 0;
}

.quienes-historia .container .text-list li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  height: 100%;
  width: 11px;
  background-color: #fec747;
  border-radius: 19cm;
}

.quienes-historia .container .text-list li p {
  font-family: "Poppins",sans-serif;
  color: #393939;
  font-size: 15px;
  line-height: 30px;
  font-weight: 400;
  margin-left: 22px;
  text-align: left;
}

.quienes-historia .img-list {
  list-style: none;
  display: flex;
  justify-content: center;
  gap: 15px;
}

.quienes-historia .img-list img {
  display: block;
  width: 100%;
}

section.productos-productos {
  background-image: url("/_src/images/productos/fondo-limpio.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}

section.productos-productos .gallina {
  position: absolute;
  bottom: 0;
  left: 0;
}

section.productos-productos .huevos {
  position: absolute;
  bottom: 0;
  right: 0;
}

section.productos-productos .productos-title {
  padding-top: 80px;
}

section.productos-productos .productos-title .container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

section.productos-productos .productos-title .container h2 {
  font-size: 30px;
  line-height: 30px;
  color: #f1592a;
  font-family: "Poppins",sans-serif;
  text-align: center;
  font-weight: 800;
}

section.productos-productos .productos-title .container .adorno {
  margin-top: 15px;
  margin-bottom: 25px;
  background-color: rgba(254,185,66,.5);
  border-radius: .23cm;
  height: 13px;
  width: 173px;
}

section.productos-productos .productos-productos {
  padding-bottom: 80px;
}

section.productos-productos .productos-productos .container .row1 {
  display: flex;
  justify-content: space-between;
  gap: 85px;
  margin-top: 89px;
  position: relative;
  flex-direction: column;
}

section.productos-productos .productos-productos .container .row1:last-of-type:before {
  display: none;
}

section.productos-productos .productos-productos .container .row1:first-of-type {
  margin-top: 28px;
}

section.productos-productos .productos-productos .container .row1 .producto-container {
  background-image: url("/_src/images/productos/producto-container.png");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  border-radius: 30px;
}

section.productos-productos .productos-productos .container .row1 .producto-container.bg2 {
  background-image: url("/_src/images/productos/producto-container2.png");
}

section.productos-productos .productos-productos .container .row1 .producto-container .title {
  background-color: #feb943;
  color: #fff;
  font-family: "Poppins",sans-serif;
  font-size: 18px;
  font-weight: 800;
  line-height: 36px;
  height: 59px;
  width: 326px;
  border-radius: 1.02cm;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translateY(-50%);
  letter-spacing: -0.9px;
}

section.productos-productos .productos-productos .container .row1 .producto-container .title.circle {
  width: 59px;
}

section.productos-productos .productos-productos .container .row1 .producto-container ul {
  list-style: none;
  padding-bottom: 30px;
  padding-left: 20px;
  padding-right: 20px;
}

section.productos-productos .productos-productos .container .row1 .producto-container ul.row3 {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

section.productos-productos .productos-productos .container .row1 .producto-container ul.row2 {
  display: grid;
  grid-template-columns: 1fr;
}

section.productos-productos .productos-productos .container .row1 .producto-container ul li {
  display: flex;
  gap: 5px;
  font-family: "Poppins",sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 36px;
  font-weight: 400;
  align-items: center;
  text-align: left;
  letter-spacing: -0.5px;
}

section.productos-productos .productos-productos .container .row1 .producto-container ul li img {
  display: block;
  width: 22px;
  height: 22px;
}

section.productos-productos .productos-productos .container .row1 .producto-container .contenido {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 20px;
  transform: translateY(-18px);
}

section.productos-productos .productos-productos .container .row1 .producto-container .contenido .titulo h2 {
  font-family: "Poppins",sans-serif;
  font-weight: 800;
  color: #fff;
  font-size: 20px;
  line-height: 36px;
  text-align: center;
  letter-spacing: -0.7px;
}

section.productos-productos .productos-productos .container .row1 .producto-container .contenido .titulo .adorno {
  height: 5.25px;
  width: 69.87px;
  background-color: rgba(254,185,66,.5);
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 15px;
}

section.productos-productos .productos-productos .container .row1 .producto-container .contenido p {
  font-family: "Poppins",sans-serif;
  color: #fff;
  font-size: 15px;
  line-height: 26px;
  font-weight: 400;
  text-align: center;
  max-width: 740px;
}

.contacto-contacto {
  background-image: url("/_src/images/contacto/fondo.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.contacto-contacto .page-title {
  padding-top: 80px;
}

.contacto-contacto .page-title h2 {
  font-family: "Poppins",sans-serif;
  font-weight: 800;
  font-size: 30px;
  line-height: 20px;
  color: #f1592a;
  text-align: center;
}

.contacto-contacto .adorno {
  margin-left: auto;
  margin-right: auto;
  background-color: rgba(254,185,66,.5);
  height: 13px;
  width: 173px;
  border-radius: .23cm;
  margin-top: 15px;
  margin-bottom: 14px;
}

.contacto-contacto #formTop {
  padding: 0;
  padding-top: 10px;
}

.contacto-contacto #formTop .container #frmContacto {
  max-width: unset;
}

.contacto-contacto #formTop .container #frmContacto .tit {
  font-weight: normal;
  font-size: 18px;
  line-height: normal;
  color: #616161;
  margin-bottom: 40px;
  font-family: "Poppins",sans-serif;
  letter-spacing: -0.9px;
}

.contacto-contacto #formTop .container #frmContacto .form-group {
  margin-bottom: 12px;
}

.contacto-contacto #formTop .container #frmContacto input.form-control {
  height: 70px;
}

.contacto-contacto #formTop .container #frmContacto .textarea {
  height: 205px;
}

.contacto-contacto .cntCapt {
  margin-top: 20px;
  margin-bottom: 10px;
  min-width: 304px;
}

.contacto-contacto .btnEnviar {
  margin-right: 8px;
  background-color: #feb943 !important;
  border-radius: 100px !important;
  margin-bottom: 80px;
}

.contacto-contacto .btnEnviar[type=submit] {
  margin-left: 8px;
}

.contacto-contacto #frmContacto input[type=submit],
.contacto-contacto #frmContacto input[type=reset] {
  width: 100px;
  height: 45px;
  font-size: 11px;
  color: #fff;
  margin-top: 20px;
  font-family: Arial,Helvetica;
}

.mapc {
  height: 600px !important;
}

.mapc iframe {
  height: 600px !important;
}